Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.type.descriptor
Interface WrapperOptions

    public interface WrapperOptions

TODO : javadoc

Author:
  Steve Ebersole

Method Summary
`LobCreator` | `getLobCreator()`
`boolean` | `useStreamForLobBinding()`

Method Detail

### useStreamForLobBinding

    boolean useStreamForLobBinding()

### getLobCreator

    LobCreator getLobCreator()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.